/** Shopify CDN: Minification failed

Line 274:3 Expected "]" to go with "["
Line 274:67 Unexpected "]"

**/
tr.cart__row.pageflyProduct  .product-details__item {
/*float: left;*/
}
tr.cart__row.pageflyProduct li.ClassColor>span.product-details__item-label {
    display: none;
}tr.cart__row.pageflyProduct ul.product-details>span {
    display: block;
    clear: both;
}tr.cart__row.pageflyProduct ul.product-details>span li.ClassColor.product-details__item+li {
    clear: both;
}tr.cart__row.pageflyProduct p.cart__remove {
    clear: both;
}tr.cart__row.pageflyProduct li.ClassColor.product-details__item {
    margin-left: 5px;
}.cart__product-information {margin-top:10px;}
@media all{
.cart-shippingThreshold__bar{position:relative;background-color:#eee;    border-radius: 8px;}
.cart-shippingThreshold__progress{max-width:100%;display:block;min-height:10px;border-radius:10px;background-color:#dda4b0;height:100%;background-image:linear-gradient(45deg,rgba(255,255,255,.4) 25%,transparent 0,transparent 50%,rgba(255,255,255,.4) 0,rgba(255,255,255,.4) 75%,transparent 0,transparent);background-size:1rem 1rem;animation:slide 4s linear infinite;position:relative;}
.cart-shippingThreshold__bar span.cart-shippingThreshold__progress:before{content:"\f0d1";position:absolute;font:24px/1 FontAwesome;right:0;transform:scaleX(-1);top:-12px;border:2px solid #dda4b0a6;border-color:#dda4b0a6;border-radius:50%;display:flex;justify-content:center;align-items:center;padding:2px;color:#dda4b0;background-color:#fff;}
} 
@keyframes slide{0%{background-position-x:0;}to{background-position-x:113px;}}


@media all{
.shipping-bar{ padding:14px 0px;}
.shipping-bar p{font-style:normal;font-weight:600;font-size:16px;line-height:19px;color:#222323;}
.gd-free-shipping-bar-number{color:#e67a00;}
} 
@media all{
.progress{margin-bottom:30px;padding:0;width:100%;height:7px;overflow:hidden;background:rgba(230,122,0,.4);}
.bar{position:relative;float:left;min-width:1%;height:100%  ;  display: block !important;;background-image:url('https://cdn.shopify.com/s/files/1/0624/7114/3592/files/progress.webp?v=1665234844');background-size:auto;background-repeat:repeat-x;}
}
.shippingBAR {
    max-width: 1090px;
    margin: auto;
}svg.svg-inline--fa.fa-lock.fa-w-14 {
    width: 0.9em;
    margin-right: 8px;
}
.cart__shipping.rte {
    display: none;
}img.imageTrust {
    width: 100%;
    max-width: 340px;
}.cart__submit.btn.btn--small-wide {
    width: 100%;
    max-width: 100%;
    background: #037aff;
    color: #fff;
    border: 1px solid #037aff;
    padding: 0 20px;
    text-align: center;
    cursor: pointer;
    min-height: 65px;
    height: 40px;
    line-height: 1.2;
    vertical-align: top;
    font-size: 17px;
    text-transform: uppercase;
    letter-spacing: 0;
    justify-content: center;
    transition: all .2s linear;
    font-weight: 700;
    margin-bottom: 5px;
    border-radius: 11px;
    display: flex;
    align-items: center;
    margin-top: 10px;
    max-width: 340px;
}.cart-subtotal {
    width: 340px;
    margin-left: auto;
    display: flex;
    justify-content: space-between;
    font-weight: 600;
}
@media only screen and (min-width: 750px) {
  .cart__row--heading-mobile, .hr-line-mobile-cart-header {
    display: none;
  }
}
@media only screen and (max-width: 749px) {

  
  .cart__footer {
    background: white;
}
  .addon_section {
    float: none !important;
}
.cart-subtotal {
    width: 100%; 
}[data-section-id=cart-template] {
    height: 100%;
}
  img.imageTrust ,.cart__submit.btn.btn--small-wide {
    max-width:100% 
  }.cart__buttons-container {
    max-width: 100%;
}
  .cart__row--heading-mobile .th, .td {
    border: 0px
    border-bottom: 1px;
    padding: 15px 20px;
  } .shippingBAR {
    padding: 0 20px;
}.qtybox input { 
    padding: 0 !important;
}.cart__footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 20px;
    left: 0;
    right: 0;max-width:100% !important;
    box-shadow: 0 2px 20px #0000001a;
}
  div#shopify-section-cart-template {
    height: 100vh;
}
  .shopify-section, .cart__row--heading {
    display: none;
  }
  .the-info-on-the-cart-page {
    margin-left: 8px;
    /*white-space: nowrap;*/
  }/*
  .cart__image {
    max-width: 120%;
  }*/
  .cart__product-information {/*position: absolute;*/}
  .cart__remove > * {
    color: #636363;
    font-size: 11px!important;
  }
  .data-cart-item-regular-price {
    font-weight: bold!important;
    color: #dda198!important;
  }
  .data-cart-item-compare-at-price {
    font-weight: bold!important;
    color: #615F69!important;
  }
  .cart__row {
    border-bottom: 0px;
  }
  [data-section-id="cart-template"] {
    background-color: #FFFFFF;
  }



  [data-section-id=cart-template] {
    height: 100%;
    overflow-y: auto;
    padding-bottom: 300px;
    margin-top: 20px;
}



.cart td {
    padding-top: 0px;
    padding-bottom: 22px;
}
  .cart_addon_outer{
    margin-top:-20px
  }tr.cart__row.pageflyProduct .product-details__item { 
    margin-bottom: 0 !important;
}
  
} .shippingBAR {
    max-width: 1090px;
    margin: auto;
}.addon_section {
    max-width: 500px;
}.cart__footer {
    max-width: 400px;
    float: right;
}.addon_section {
    max-width: 500px;
    float: left;
}
.qtybox{display:flex; 
    width: fit-content;
    width: -moz-fit-content; }
span.btnqty {
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    cursor: pointer;
    background-color: #2e2939;
    border-radius: 50%;
    border: none;
    color: #fff;
    font-size: 19px;
    padding: 0;
}.qtybox input {
    width: 40px;
    padding: 0;
    margin: 0;    background: none;
    border: none; 
    text-align: center;
    appearance: none;
    user-select: none;
    pointer-events: none;    padding-left: 11px;
}.qtydiv {
    display: flex;
    justify-content: flex-end;
}


@media only screen and (max-width: 749px) {
 .AddonItem__Row .CartItem{padding: 11px 11px 15px 11px;background-color:#fff;box-shadow:#00000029 0 0 .375rem;align-items:flex-start;border-radius:20px;display:flex;flex-wrap:wrap;}
  
 .cart_addon_outer{max-width:700px;width:100%;position:relative;margin-top:10px;padding:0;}
 .AddonItem__Row .CartItem__Info a.link_pro{font-size:15px;margin-bottom:3px;font-weight:700;text-decoration:none;display:block;}
 .AddonItem__Row .cart_image{max-width:80%;object-fit:cover;border-radius:10px;}
 .AddonItem__Row .CartItem .CartItem__ImageWrapper{padding-right:0;max-width:100%;margin-bottom:0;width:30%;display: flex;justify-content: center;align-items: center;}
 .AddonItem__Row .CartItem__Info__main .CartItem__Info .cartItem__desc{padding-right:5px;font-size:11px;line-height:15px;margin-bottom:5px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
 .AddonItem__Row span.CartItem__Price.Price{font-size:14px!important;color:#fff;font-weight:600;}
 .CartItem__Actions .addon_atc{width:54px;text-transform:initial;border:1px solid #222222;color:#fff;position:relative;background-color:#2e2939;font-weight:700;padding:7px 20px;font-size:12px;line-height:initial;height:27px;border-radius:27px;text-align:center;text-decoration:none;}
 .cart_addon_header h3{text-align:center;font-weight:700;font-size:21px;text-transform:initial;padding:4px;letter-spacing:0px;margin-bottom:10px;}
 .addon_section .main_cartitem_price{width:70%;}
 .addon_section .cart_price_addbtn{text-align:center;}
 .addon_section .CartItem__Actions.Heading.Text--subdued{text-align:center!important;}
 .addon_section .CartItem__Info{text-align:left;padding-left:20px}
 .addon_section .CartItem.cart_item span.CartItem__compareprice{color:#dda4b0;position:relative;font-size:14px;}
 .addon_section .CartItem.cart_item span.CartItem__compareprice:before{content:"";display:block;border-top:2px solid #dda4b0;bottom:0;left:0;position:absolute;height:9px;transform:rotate(-15deg);width:100%;}

  .CartItem.cart_item{
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
}

@media only screen and (min-width: 750px) {
 .AddonItem__Row .CartItem{padding:11px;background-color:#fff;box-shadow:#00000029 0 0 .375rem;align-items:flex-start;border-radius:20px;display:flex;flex-wrap:wrap;}
  
 .cart_addon_outer{max-width:700px;width:100%;position:relative;margin-top:10px;padding:0;}
 .AddonItem__Row .CartItem__Info a.link_pro{font-size:15px;margin-bottom:3px;font-weight:700;text-decoration:none;display:block;}
 .AddonItem__Row .cart_image{max-width:90%;height:100px;object-fit:contain;width:100%;border-radius:10px;}
 .AddonItem__Row .CartItem .CartItem__ImageWrapper{padding-right:0;max-width:100%;margin-bottom:0;width:40%;}
 .AddonItem__Row .CartItem__Info__main .CartItem__Info .cartItem__desc{font-size:11px;line-height:15px;margin-bottom:5px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
 .AddonItem__Row span.CartItem__Price.Price{font-size:14px!important;color:#fff;font-weight:600;}
 .CartItem__Actions .addon_atc{width:54px;text-transform:initial;border:1px solid #222222;color:#fff;position:relative;background-color:#2e2939;font-weight:700;padding:7px 20px;font-size:12px;line-height:initial;height:27px;border-radius:27px;text-align:center;text-decoration:none;}
 .cart_addon_header h3{text-align:center;font-weight:700;font-size:21px;text-transform:initial;padding:4px;letter-spacing:0px;margin-bottom:10px;}
 .addon_section .main_cartitem_price{width:60%;}
 .addon_section .cart_price_addbtn{text-align:center;}
 .addon_section .CartItem__Actions.Heading.Text--subdued{text-align:center!important;}
 .addon_section .CartItem__Info{text-align:left;}
 .addon_section .CartItem.cart_item span.CartItem__compareprice{color:#dda4b0;position:relative;font-size:14px;}
 .addon_section .CartItem.cart_item span.CartItem__compareprice:before{content:"";display:block;border-top:2px solid #dda4b0;bottom:0;left:0;position:absolute;height:9px;transform:rotate(-15deg);width:100%;}
  .CartItem.cart_item{
    display: flex;
    justify-content: center;
    align-items: center;
  }
}


/* TO HAVE THE PRICING NEXT TO EACH OTHER */
[dl.data-cart-item-price-list > .data-cart-item-regular-price-group] {display: flex;}
[data-cart-item-compare-at-price] {margin-left: 5px!important;}

.cart_addon_header > h3 {margin-top:-20px;}